Kann GPL nicht starten! Benötige Tips

U

User 149

Ich habe auf einem neuen Rechner GPL installiert. Desweiteren habe ich auf Version 1.201 gepatcht und ebenso den CPU-Speed-Fix installiert (Version nun 1.202). Der Grafiktreiber ist 3Dfx. Nachdem ich alles eingestellt habe und nun eine Strecke laden möchte, bekomme ich die Meldung "WIEDERHOLUNGSSYSTEM KONNTE NICHT INITIALISIERT WERDEN".

Danach habe ich nur noch die Möglichkeit abzubrechen.

Allerdings kann ich mir die in GPL vorhandenen Replays ansehen.

Hat jemand eine Ahnung woran das liegen kann, bzw. wie ich dieses Problem lösen kann?

Für eine baldige Antwort wäre ich euch dankbar.

MfG
Matthias Vogt
 
U

User 149

Der Rechner ist mit einem AMD-XP 1800 Prozessor ausgestattet und verfügt über 768MB Ram.

Ich habe GPL schon mehrfach auf verschiedenen Rechnern installiert, aber noch nie ein solches Problem gehabt - ganz im Gegenteil.

Es befinden sich auch sonst keine "exotischen" Teile in dem Rechner.
Alles stabile und ausgesuchte Hardware.
 
U

User 25

Du irrst Bernard.

@Matthias:
Füge in Deine Core.ini folgende Zeile ein:

[ Replay ]
ReplayMemoryOverride = 128000


Wenn Du keine core.ini hast, erstell eine.

cya Andy
 
U

User 94

Mit mehr als 512MB macht Windows Probleme, ist kein GPL Problem. Kann aber durch den core.ini Eintrag behoben werden.

BTW: M$ Rulezzz !!! :D

Cya, Lars
 
U

User 293

Fehermeldung

Nee Nee,mit den RAM hat das nichts zu tun,ich hatte diese exotische Fehlermeldung vor kurzem auch,beim editieren meines Tracks benutzten 2 3do-Dateien (ein Haus in dem Fall) die selbe Textur,das ist eigentlich kein Problem,auch die original Papy-Tracks machen das,aber auf eimal gings in meinem Fall nicht mehr,also hab ich die 3do, die Ärger machte "gehext"so dass jedes Haus eigene Texturen verwendet,....also kann es sein,dass du versucht hast ,irgend ein ADDON-Track zu laden ??---oder passiert's auch bei 'nem original -Track?? ?(
KELLLAAA68
 
U

User 45

Hat mit dem RAM zu tun.

Entweder auf 512 begrenzen (das weiß ich), oder den Tipp von Andy Wilke probieren (das tut ja nicht weh).
 
U

User 25

doch Kelaa,
es hat auch mit dem RAM zu tun. Wenn man >512 MB RAM hat und GPL startet, kommt diese Meldung
immer ohne den ini Eintrag.

Das was Du ansprichst is nur n weiterer Auslöser dieser Fehlermeldung.

cya Andy
 
U

User 149

Männer,

ich danke euch herzlich. Ich wusste dass ich mich auf euch verlassen kann.

Ich werde den Eintrag in die *.ini vornehmen und euch dann berichten.

MfG
Matthias Vogt
 
U

User 149

Hallo, Hallo......

.....es hat doch mit dem RAM zu tun!

Vielen Dank für den Tip. Nachdem ich in der core.ini den Eintrag vorgenommen hatte, funktionierte GPL als wäre da nie ein Problem gewesen.

MfG
Matthias Vogt
 
Oben